diagrammanager.open_diagram=Open diagram
diagrammanager.could_not_open_project=Could not open project
diagrammanager.error=Error
diagrammanager.cannot_open_project_file_dot_=Cannot open project file
diagrammanager.scanning_diagrams=Scanning diagrams
diagrammanager.invalid_package_name=Invalid package name
diagrammanager.parsing_additional_directories=Parsing additional directories
diagrammanager.update_diagrams=Update diagrams
diagrammanager.create_diagram_file=Create Diagram File
diagrammanager.synchronize_diagrams=Synchronize diagrams
diagrammanager.update_package_links=Update package links
classdiagramproject.select=Select
classdiagramproject.new|package=New|Package
classdiagramproject.new|class=New|Class
classdiagramproject.new|interface=New|Interface
classdiagramproject.new|object=New|Object
classdiagramproject.new|generalization=New|Generalization
classdiagramproject.new|implementation=New|Implementation
classdiagramproject.new|aggregation=New|Aggregation
classdiagramproject.new|association=New|Association
classdiagramproject.new|dependency=New|Dependency
classdiagramproject.new|instantiation=New|Instantiation
classdiagramproject.new|note=New|Note
classdiagramproject.new|note_link=New|Note Link
classdiagramproject.import_dot__dot__dot_=Import...
classdiagramproject.import_of_referenced=Import of referenced
classdiagramproject.show_hidden_dot__dot__dot_=Show Hidden...
classdiagramproject.layout_all=Layout All
classdiagramproject.layout_selected=Layout Selected
classdiagramproject.layout_all,_for_printing=Layout All, for Printing
classdiagramproject.layout_selected,_for_printing=Layout Selected, for Printing
classdiagramproject.new_attribute=New Attribute
classdiagramproject.delete=Delete
classdiagramproject.cut=Cut
classdiagramproject.copy=Copy
classdiagramproject.clone=Clone
classdiagramproject.paste=Paste
classdiagramproject.extended_rename=Extended Rename
classdiagramproject.new_operation=New Operation
classdiagramproject.new_constructor=New Constructor
classdiagramproject.new_destructor=New Destructor
classdiagramproject.new_class=New Class
classdiagramproject.unlink=Unlink
classdiagramproject.hide=Hide
classdiagramproject.route_links=Route Links
classdiagramproject.actual_size=Actual Size
classdiagramproject.new_interface=New Interface
classdiagramproject.browse=Browse
classdiagramproject.browse_in_new_window=Browse in New Window
customdiagramproject.select=Select
customdiagramproject.nesting_constrant=Nesting constraint
customdiagramproject.linking_constrant=Linking constraint
sequencediagramproject.layout_all=Layout All
sequencediagramproject.layout_selected=Layout Selected
sequencediagramproject.layout_all,_for_printing=Layout All, for Printing
sequencediagramproject.layout_selected,_for_printing=Layout Selected, for Printing
sequencediagramproject.show_as_sequence=Show as Sequence
sequencediagramproject.show_as_scenario=Show as Scenario
sequencediagramproject.show_as_collaboration=Show as Collaboration
sequencediagramproject.new_class=New Class
sequencediagramproject.add_control_structure=Add control structure
sequencediagramproject.delete=Delete
customdiagramproject.ka=?
customdiagramproject.tt_select=Select
classdiagramproject.tt_select=Select
classdiagramproject.tt_package=Package
classdiagramproject.tt_class=Class
classdiagramproject.tt_interface=Interface
classdiagramproject.tt_generalization=Generalization
classdiagramproject.tt_implementation=Implementation
classdiagramproject.tt_association=Association
classdiagramproject.tt_aggregation=Aggregation
classdiagramproject.tt_dependency=Dependency
classdiagramproject.tt_note=Note
classdiagramproject.tt_note_link=Note link
classdiagramproject.tt_object=Object
genericactions.zoom_in=Zoom In
genericactions.zoom_out=Zoom Out
genericactions.fit_in_window=Fit in window
genericactions.default_zoom=Default zoom
genericactions.diagram_options_dot_dot_dot_=Diagram options...
genericactions.update_package_links=Update package links
genericactions.update_diagrams=Update diagrams
genericactions.print_dot_dot_dot_=Print...
genericactions.generate_documentation_dot_dot_dot_=Generate documentation...
genericactions.save=Save
genericactions.save_all=Save all
genericactions.close=Close
genericactions.delete=Delete
genericactions.scroll_to_source=Scroll to source
genericactions.scroll_to_destination=Scroll to destination

